.avia-section.av-lrf7q97x-b7763e889d6fef507dabc3064e7e294e
  .av-section-color-overlay {
  background-repeat: no-repeat !important;
}

/* auf der Startseite bei den Referenzen die Verlinkung ausblenden */
#startseite-referenzen .avia-content-slider-inner article a,
#startseite-referenzen .avia-content-slider-inner article .slide-meta {
  display: none;
}

/* 
 * Anpassungen für die Betreuungs-Formular-Seite:
 * zwei Boxen oben links nach der Überschrift erhalten einen Abstand oben
 * die Box ganz unten erhält keinen oberen Rand.
 */
.margintop15px {
  margin-top: 5px !important;
}
.notopborder,
#after_section_2 {
  border-top: 0 !important;
}
